# Build output
bin/
obj/

# Visual Studio
.vs/
*.user
*.suo
*.userosscache
*.sln.docstates

# Rider
.idea/
*.sln.iml

# VS Code
.vscode/

# NuGet
*.nupkg
**/packages/
project.lock.json
project.fragment.lock.json
.nuget/
.dotnet_home/
.journal-sidecar/
.tmp
.npm
output/

# Publish output
publish/

# User secrets
secrets.json

# Windows
Thumbs.db
desktop.ini

# Runtime journal data (created by sidecar at repo root)
journal/
logs/

# macOS
.DS_Store

# Node
node_modules/

# OTHER
.just/
journalapp.exe
journalapp(1).exe
.cache/
Journal.DevTool/scripts/__pycache__/
.sdt/
devtool.backup.json